@charset "utf-8";
/* CSS Document */
* body{margin:0; padding:0; border:0; }
body, html{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000; text-decoration:none; line-height:normal;}
a {text-decoration:none;} 
a:link, a:visited{text-decoration:none; color:#666;}
a:hover{text-decoration:none; color:#000;}
.text{font-size:11px;}
.midtextt{font-size:8px;}
.midtext{font-size:8px; text-align:justify; line-height:14px;}
.midtitle{font-size:11px; color:#10246c; font-weight:bold;}
.title, .title a{font-size:12px; color:#10246c; font-weight:bold;}
.title a:hover{font-size:12px; color:#666; font-weight:bold;}

.dotted{background:url(../images/vertline.jpg) repeat-y center;}
.hdotted{background:url(../images/horizon_line.jpg) repeat-x center;}
.salutation{font-size:12px; border:1px solid #bfbfe9; background-color:#f2f3f8; color:#10246c; padding:4px; width:auto;
height:auto;}
textarea{font-size:12px; border:1px solid #bfbfe9; background-color:#f2f3f8; color:#10246c; padding:5px; width:212px;
height:auto;}

.txtbox{font-size:12px; border:1px solid #bfbfe9; background-color:#f2f3f8; color:#10246c; padding:5px; width:212px;
height:auto;}
.radiobullet{font-size:12px; padding:5px; height:auto;}

.txtbox:active  {border:1px solid #000000;}
.txtbox:focus {border:1px solid #000000;}

input:active  {border:1px solid #000000;}
input:focus {border:1px solid #000000;}

.arrival{font-size:11px; border:1px solid #bfbfe9; background-color:#f2f3f8; color:#10246c; padding:0 3px; width:60px;
height:auto; padding-top:4px;}
.arrival:active  {border:1px solid #000000;}
.arrival:focus {border:1px solid #000000;}
.vertline{background:url(../images/verticalline.jpg) repeat-y center; margin-top:20px;}
.moduleHeading{font-size:20px;  font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#f7f7f8}

.ht-links{font-size:14px; font-weight:bold;}